
	Comment ( Wagon settings for Boeing 777 parts car pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 65ft 1.22in ) 
	ORTSLengthCouplerFace ( 78ft 9.94in )
	ORTSLengthCarBody ( 75ft 1.25in )
	
	ORTSWagonFrontalArea ( 210ft^2 )
	ORTSDavisDragConstant ( 0.0012 )
	
	ORTSDavis_C ( 0.252lbf/mph^2 )
	
	BrakePipeVolume ( 0.71ft^3 ) 
	
	Comment ( Fully loaded weight of 67.5 us tons. )
	Comment ( Nominal empty weight of 52.5 us tons. )
	Comment ( Fully loaded braking ratio of 16.8% @64.3psi. )
	Comment ( Nominal empty braking ratio of 21.6% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 16.2% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_8.5in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 36100lb )
	MaxHandbrakeForce ( 21900lb )
	