
	Comment ( Common wagon settings for Gunderson 60' high cube boxcar pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )
	
	ORTSLengthBogieCentre ( 46ft 4.50in ) 
	ORTSLengthCouplerFace ( 67ft 9.03in )
	ORTSLengthCarBody ( 61ft 6.79in )
	
	ORTSWagonFrontalArea ( 170ft^2 )
	ORTSDavisDragConstant ( 0.00049 )
	
	ORTSDavis_C ( 0.0833lbf/mph^2 )
	
	BrakePipeVolume ( 0.61ft^3 )
	
	Comment ( Fully loaded weight of 143 us tons. )
	Comment ( Nominal empty weight of 42.3 us tons. )
	Comment ( Fully loaded braking ratio of 10.6% @64.3psi. )
	Comment ( Nominal empty braking ratio of 20.5% @64.3psi. 60% load empty device. )
	Comment ( Fully loaded handbrake ratio of 12.9% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\DB-60_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 48300lb )
	MaxHandbrakeForce ( 36900lb )
	