
	Comment ( Lights settings for TrainSimulations MRL GP9. )
	
	
	Lights (	0
		Light (			
			Comment ( Sphere of lights Dim )
			Type		( 1 )
			Conditions	(
				Headlight ( 2 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Cone.inc" )
					Position ( 0.0 4.142 5.186 )
				)
			)
		)  
		Light	(
			comment( Sphere of Lights Bright)
			Type		( 1 )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Cone.inc" )
					Position ( 0.0 4.142 5.186 )
				)
			)
		) 
		
		Light	(
			comment( Head light top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.248 5.036 )
				)
			)
		)
		Light	(
			comment( Head light bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.036 5.036 )
				)
			)
		)	
		Light	(
			comment( Right ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( 0.815 1.742 7.862 )
				)
			)
		)
		Light	(
			comment( Left ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( -0.810 1.742 7.862 )
				)
			)
		)
		
		include ( "..\\..\\Common_psc\\Lights\\Preset_SLI_GP9_Step_Lights_psc.inc" )
		
		Comment ( DPU Lighting )
		Light	(
			comment( Head light top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.248 5.036 )
				)
			)
		)
		Light	(
			comment( Head light bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.036 5.036 )
				)
			)
		)		
		Light	(
			comment( top rear light )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 3.859 -7.390 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( bottom rear light )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 3.635 -7.390 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( top rear light )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 3.859 -7.390 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( bottom rear light )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 3.635 -7.390 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Right ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( 0.815 1.742 -7.836 )
					Azimuth ( -180 -180 -180 )
				)
			)
		) 
		Light	(
			comment( Rear Left ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( -0.810 1.742 -7.836 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
	) 
	