
	Comment ( Lights settings for TrainSimulations MRL SD45. )


	Lights (	0
		Light (			
			Comment ( Sphere of lights Dim )
			Type		( 1 )
			Conditions	(
				Headlight ( 2 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Cone.inc" )
					Position ( 0.0 4.243 7.625 )
				)
			)
		)  
		Light	(
			comment( Sphere of Lights Bright)
			Type		( 1 )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Cone.inc" )
					Position ( 0.0 4.243 7.625 )
				)
			)
		) 
		
		Light	(
			comment( Head light Top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" )  
					Position ( 0.008 4.345 7.475 )
				)
			)
		)
		Light	(
			comment( Head light Bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" )  
					Position ( 0.008 4.141 7.475 )
				)
			)
		)		
		Light	(
			comment( Right ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( 0.776 1.761 9.459  )
				)
			)
		)
		Light	(
			comment( Left ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( -0.776 1.761 9.459  )
				)
			)
		)
		
		include ( "..\\..\\Common_psc\\Lights\\Preset_SLI_SD40M-2_Step_Lights_psc.inc" )
		
		Comment ( DPU Lighting )
		Light	(
			comment( Head light Top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" )  
					Position ( 0.008 4.345 7.475 )
				)
			)
		)
		Light	(
			comment( Head light Bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" )  
					Position ( 0.008 4.141 7.475 )
				)
			)
		)
		Light	(
			comment( Rear Head light ENGR bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" )  
					Position ( 0.096 3.904 -9.174 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head light CNDR bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" )  
					Position ( -0.096 3.904 -9.174 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head light ENGR bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" )  
					Position ( 0.096 3.904 -9.174 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head light CNDR bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" )  
					Position ( -0.096 3.904 -9.174 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
	) 
	