
	Comment ( Diesel engines settings for turbocharged GE 16 cylinder FDL pschlik physics. )
	Comment ( 4,400 horsepower EFI version, appropriate for C44-9. )
	Comment ( Actual notch-by-notch RPM is 440/575/885/993/993/993/993/1050. RPM used in game has been faked for better operations. )
	
	Type ( Diesel )
	
	Comment ( This engine's performance does NOT factor in HEP. )
	ORTSElectricTrainSupply (
		Mode ( Unfitted )
	)

	ORTSDieselEngines ( 1					
		Diesel (				
			IdleRPM ( 355 )			
			MaxRPM ( 1050 )			
			StartingRPM ( 235 )			
			StartingConfirmRPM ( 390 )			
			ChangeUpRPMpS ( 20 )			
			ChangeDownRPMpS ( 30 )			
			RateOfChangeUpRPMpSS ( 7 )			
			RateOfChangeDownRPMpSS ( 4 )			
			MaximalPower ( 4500hp )			
			IdleExhaust ( 0.3 )			
			MaxExhaust ( 1.8 )			
			ExhaustDynamics ( 2.3 )			
			ExhaustDynamicsDown ( 0.5 )			
			ExhaustColor ( 203A4857 )			
			ExhaustTransientColor ( 400F1015 )			
			DieselPowerTab (			
				355		10hp	Comment ( Traction Power 0hp )
				440		200hp	Comment ( Traction Power 185hp )
				527		500hp	Comment ( Traction Power 475hp )
				614		1040hp	Comment ( Traction Power 1010hp )
				701		1550hp	Comment ( Traction Power 1515hp )
				789		2220hp	Comment ( Traction Power 2180hp )
				876		2940hp	Comment ( Traction Power 2880hp )
				963		3660hp	Comment ( Traction Power 3585hp )
				1050	4500hp	Comment ( Traction Power 4400hp )
			)			
			DieselConsumptionTab (			
				355		3.6g-us	Comment ( Gross Fuel Specific Engine Output 2.78hp-hr/gal )
				440		12.0g-us	Comment ( Gross Fuel Specific Engine Output 16.67hp-hr/gal )
				527		26.3g-us	Comment ( Gross Fuel Specific Engine Output 18.99hp-hr/gal )
				614		48.8g-us	Comment ( Gross Fuel Specific Engine Output 21.31hp-hr/gal )
				701		72.7g-us	Comment ( Gross Fuel Specific Engine Output 21.31hp-hr/gal )
				789		104.2g-us	Comment ( Gross Fuel Specific Engine Output 21.31hp-hr/gal )
				876		138.0g-us	Comment ( Gross Fuel Specific Engine Output 21.31hp-hr/gal )
				963		171.8g-us	Comment ( Gross Fuel Specific Engine Output 21.31hp-hr/gal )
				1050	211.2g-us	Comment ( Gross Fuel Specific Engine Output 21.31hp-hr/gal )
			)			
			ThrottleRPMTab (			
				0.0		355	
				12.5	440	
				25.0	527	
				37.5	614	
				50.0	701	
				62.5	789	
				75.0	876	
				87.5	963	
				100.0	1050	
			)			
			DieselTorqueTab (			
				0		0	
				355		201	
				440		3237	
				527		6756	
				614		12061	
				701		15745	
				789		20036	
				876		23899	
				963		27064	
				1050	30518	
			)			
			MinOilPressure ( 30psi )			
			MaxOilPressure ( 90psi )			
			MaxTemperature ( 200degf )			
			Cooling ( 3 )	Comment ( Proportional Cooling )		
			TempTimeConstant ( 720 )			
			OptTemperature ( 180degf )			
			IdleTemperature ( 140degf )			
		)				
	)					
	
	ORTSDieselEngineMaxPower ( 4500hp )
	