
	Comment ( Wagon settings for two level 89' autorack pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\70_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 65ft 11.93in ) 
	ORTSLengthCouplerFace ( 92ft 10.45in )
	ORTSLengthCarBody ( 89ft 3.22in )
	
	ORTSWagonFrontalArea ( 185ft^2 )
	ORTSDavisDragConstant ( 0.00071 )
	
	ORTSDavis_C ( 0.13135lbf/mph^2 )
	
	BrakePipeVolume ( 0.83ft^3 )
	
	Comment ( Fully loaded weight of 90 us tons. )
	Comment ( Nominal empty weight of 50 us tons. )
	Comment ( Fully loaded braking ratio of 11.6% @64.3psi. )
	Comment ( Nominal empty braking ratio of 20.9% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 15.6% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_8.5in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABDW_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 33200lb )
	MaxHandbrakeForce ( 28100lb )
	